Package build fails on Windows #1

Closed
chriszs opened this Issue Nov 12, 2012 · 1 comment

Projects

None yet

2 participants

@chriszs

The version of node-expat currently listed as a dependency for the package fails to build on my Windows 7 x64 machine with an error that says expat.h can't be found. The problem was fixed in node-expat 2.0.0 (see the issue here) and manually changing the version the xml-object-stream package depends on to 2.0.0 solved the issue for me: it builds fine, the tests complete successfully, and it seems to work so far.

@jergason

I'll check this out right now.

@jergason jergason closed this Oct 21, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment